> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get Event Audit (By: Id)

> GET /public/v1/event-audits/{eventAuditId}



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **eventAuditId** (integer(int64))




## Responses
### 200
OK

#### Body: */* (object)
- **class_uid** (integer(int32))

- **class_name** (string)

- **category_uid** (integer(int32))

- **category_name** (string)

- **activity_id** (integer(int32))

- **activity_name** (string)

- **severity_id** (integer(int32))

- **severity** (string)

- **time** (string)

- **metadata** (object)

- **actor** (object)

- **src_endpoint** (object)

- **resource** (object)

- **smartpm_event** (string)

- **status_id** (integer(int32))

- **status** (string)

- **message** (string)



[Powered by Bump.sh](https://bump.sh)
